MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000315ATutorContentpublic2004-02-07 04:402004-08-12 11:33
Reportergreg 
Assigned Toheidi 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000315: 1.3.2 content bypass on control centre
Descriptionthe content bypass link is broken in the control centre pages

so is the menu bypass
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0000150)
user2
2004-02-09 06:56

too many anchors. only content and navigation should be there
(0000165)
heidi (developer)
2004-02-10 06:01

for control centre there are now just 2 anchors: content and menu
should work throughout, and also bring you to the beginning of errors if there are any.

- Issue History
Date Modified Username Field Change
2004-02-07 04:40 greg New Issue
2004-02-07 04:42 greg Description Updated
2004-02-09 06:56 user2 Note Added: 0000150
2004-02-10 06:01 heidi Status new => resolved
2004-02-10 06:01 heidi Resolution open => fixed
2004-02-10 06:01 heidi Assigned To => heidi
2004-02-10 06:01 heidi Note Added: 0000165
2004-08-12 11:33 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker